Package python-xeddsa

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-xeddsa in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-xeddsa-0.6.0~beta-3.fc35.src
    • python3-devel
    • python3-devel = 3.9.4-1.fc35
  • python3-xeddsa-0.6.0~beta-3.fc35.x86_64
    • python(abi) = 3.9

Maintainers